Bug 74687 - Exmh sees *all* attachement as plain/text :(
Exmh sees *all* attachement as plain/text :(
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 15:52 EDT by vilou
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 17:34:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vilou 2002-09-30 15:52:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
When i receive e-mails with attachement, exmh always says that it is text/plain.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. exmh &
2. ask someone to send you a jpeg or a pdf (whatever..)
3. Look at the attachement	

Actual Results:  The attachement is (text/plain) 

Expected Results:  You should see the type of the attachment

Additional info:

If I try to save the attachement then it is just text and cannot be used.
Comment 1 David Paschal 2002-12-26 06:56:32 EST
This bug happens because the "metamail" package disappeared in RedHat 8.0. 
After I installed the RedHat 7.3 metamail package on 8.0 (from the SRPM), exmh
started handling attachments as expected again.

I really hope that metamail will reappear in 8.1, for the sake of those of us
who prefer to use MH and exmh.  (It's not in the first beta.)
Comment 2 Michael Fulbright 2003-01-06 17:34:48 EST
I am told metamail was removed because of security issues and will not be added
back.

Note You need to log in before you can comment on or make changes to this bug.